classifier needs version bump
[booh] / VERSION
1 0.9.0